body {
	background-color: #ffffff;
	color: #000000;
}
#container {
	width: 1000px;
	border: 1px solid #000000;
	margin: 0 auto;
}
#header {
	height: 100px;
	border: 1px solid #000000;
	margin: 0 auto;
	background-image: url(images/back2.jpg);
	color: #ffffff;
}
#header a {
	text-decoration: none;
}
#header a:link {
	color: #ffffff;
}
#header a:visited {
	color: #ffffff;
}
#header a:hover {
	color: #ffff00;
}
#main {
	width: 600px;
	float: left;
}
#main h2 a:link {
	color: #ffffff;
}
#main h2 a:visited {
	color: #ffffff;
}
#main h2 a:hover {
	color: #ffff00;
}
#main a {
	text-decoration: none;
}
#navi {
	width: 210px;
	float: right;
	margin: 20px;
	
}
#navi a {
	text-decoration: none;
	
}
#navi a:link {
	color: #000000;
}
#navi a:visited {
	color: #000000;
}
#navi a:hover {
	color: #ff0000;
}
#navi li {
	text-decoration: none;
}
#footer {
	clear: both;
	padding-top: 20px;
	text-align: center;
}
#navi {
	float: right;
	padding: 2px 5px 2px 0px;
}
#navi li {
	list-style: none;
}
.papayawhip {
	background-color: #ffefd5;
	border: 1px #ffefd5;
	margin: 0px;
	width: 250px;
	float: right;
}	
h1 {
	font-size: 2.0em;
	color: #ffffff;
}
h2 {
	background-color: #f4a460;
	color: #ffffff;
	font-size: 1.3em;
	width: 550px;
	clear: both;
	padding: 10px;
	margin: 10px;
}
h3 {
	font-size: 1.2em;
	color: #c6311c;
	margin: 20px;
}
p {
	margin: 20px;	
}
img {
	border: none;
}
.sandybrown {
	background-color: #f4a460;
	border: 1px solid #f4a460;
	margin: 10px;
}
#right {
	text-align: right;
}
h5 {
	background-color: #c6311c;
	color: #ffffff;
	font-size: 1.3em;
	clear: both;
	padding: 10px;
	margin: 20px;
}
h6 {
	font-size: 1.5em;
}